Get Media Settings

Retrieve current media processing configuration.

POST
/settings/media/get
Serverhttps://api.medialit.cloud
Authentication

Authentication

  • Bearer token (JWT)

  • Or API key in the x-medialit-apikey header

Responses

200
Settings retrieved successfully
  • useWebPboolean
  • webpOutputQualitynumber (float)
  • thumbnailWidthnumber (float)
  • thumbnailHeightnumber (float)
400
More than one credential was sent, for example both a Bearer token and an API key
  • errorstring
    required
401
Unauthorized
  • errorstring
    required
403
Forbidden
No response body.
500
Internal Server Error
  • errorstring
    required